Sign in to follow this  
saerb99

Installation problems with NGX 600/700 FSX:SE

Recommended Posts

Hello,

I am trying to get the updated version of the NGX onto my flight sim steam edition. I downloaded the new NGX 800/900 installer and everything went fine. Installed and works in FSX:SE correctly. When I go to install the 600/700 the screen where it is supposed to have the option of which simulator to install to there is nothing and when I click next I get an error:

https://photos.app.goo.gl/knHOBlssddHPnqIb2

Also, the weird thing is the title of the error box is the PMDG 777-300ER expansion. 

Any help would be appreciated.

Thanks,

Scott Erb

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

10 minutes ago, saerb99 said:

Hello,

I am trying to get the updated version of the NGX onto my flight sim steam edition. I downloaded the new NGX 800/900 installer and everything went fine. Installed and works in FSX:SE correctly. When I go to install the 600/700 the screen where it is supposed to have the option of which simulator to install to there is nothing and when I click next I get an error:

https://photos.app.goo.gl/knHOBlssddHPnqIb2

Also, the weird thing is the title of the error box is the PMDG 777-300ER expansion. 

Any help would be appreciated.

Thanks,

Scott Erb

 

Are you running the installer as admin? Have you disabled any antivirus software before installing? Might be a corrupt download, maybe try redownloading the expansion. Did you install the base pack as admin and without AV?

Share this post


Link to post
Share on other sites

Yes to all of your questions. Both installers were freshly downloaded.

Scott Erb

Share this post


Link to post
Share on other sites
8 minutes ago, saerb99 said:

Yes to all of your questions. Both installers were freshly downloaded.

Scott Erb

Perhaps because the base pack has recently been updated and the 600/700 hasn't, they're not compatible?

Share this post


Link to post
Share on other sites

That's what I'm thinking. I've tried everything else. Clean downloads and installs for both. The updated 800/900 installs fine. The only issue is with the 600/700 which looks like it hasn't been updated at all. So I think there is a compatibility error or something. Hope to hear from PMDG on this? If it is an issue between installers I wonder why there haven't been more posts on it?

Scott Erb

Share this post


Link to post
Share on other sites
8 minutes ago, saerb99 said:

That's what I'm thinking. I've tried everything else. Clean downloads and installs for both. The updated 800/900 installs fine. The only issue is with the 600/700 which looks like it hasn't been updated at all. So I think there is a compatibility error or something. Hope to hear from PMDG on this? If it is an issue between installers I wonder why there haven't been more posts on it?

Scott Erb

I would have thought we'd have seen more issues with it so there's maybe something else at play here. The latest 600/700 update is in testing so it shouldn't be too much longer

 

Share this post


Link to post
Share on other sites

Thanks Chris, the other thing is Robert's post was saying we should have version 1.20.8389 installed but after installing from aerosoft it is version 1.20.8396 which seems like it is an even newer version. My OP center says it is up to date but I noticed his post said we should have the 8389. Do you think having the 8396 is correct? Maybe causing issues?

Scott Erb

Share this post


Link to post
Share on other sites
5 minutes ago, saerb99 said:

Thanks Chris, the other thing is Robert's post was saying we should have version 1.20.8389 installed but after installing from aerosoft it is version 1.20.8396 which seems like it is an even newer version. My OP center says it is up to date but I noticed his post said we should have the 8389. Do you think having the 8396 is correct? Maybe causing issues?

Scott Erb

I think the post you're referring to hasn't been updated yet, the 8396 version is the latest and came out late last week I believe.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this